@charset "utf-8";
/*--------------------------------------------------------
	reset
----------------------------------------------------------*/
body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,
table,th,td,
img {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table th,
table td {
	padding: 0;
}
ol,ul {list-style: none; line-height:1;}
img {
	border: 0;
	vertical-align: top;
}

hr{display: none;}

body{
	background-color:#ffffff;
	text-align: center;
}

span{
	text-indent:-9999;
	font-size: 0;
	line-height: 0;
	height: 0;
}


/*--------------------------------------------------------
	clearfix
----------------------------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.clearfix{display: inline-block;}
/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix{display: block;}
/* End Hack */

/*--------------------------------------------------------
	base
----------------------------------------------------------*/

.mt05{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt55{margin-top: 55px !important;}

.mb05{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb30{margin-bottom: 30px !important;}
.mb50{margin-bottom: 50px !important;}

.ml05{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.ml15{margin-left: 15px !important;}
.ml20{margin-left: 20px !important;}
.ml30{margin-left: 30px !important;}
.ml40{margin-left: 40px !important;}

.mr05{margin-right: 5px !important;}
.mr10{margin-right: 10px !important;}
.mr15{margin-right: 15px !important;}
.mr20{margin-right: 20px !important;}

.pr15{padding-right: 15px !important;}

.ta_c{text-align: center !important;}
.ta_l{text-align: left !important;}
.ta_r{text-align: right !important;}

.flL{float: left !important;}
.flR{float: right !important;}
.flC{clear:both !important;}
